  /*/////////////////////////////////////////////////////
	//         aaaaaaa   aaa       rr   rrrrrrrr       //
	//       aaaaaaaaaa  aaa       rr  rrrrrrrrrr      //
	//      aa         a aaa       rrrrr               //
	//     aa            aaa       rrrr                //
	//    aa             aaa       rrr                 //
	//    aa             aaa       rrr                 //
	//    aa             aaa       rrr                 //
	//     aa          a aaa       rrr                 // 
	//      aaaaaaaaaaaa aaa  **   rrr             **  //
	//        aaaaaaaaa  aaa  **   rrr             **  // 
	/////////////////////////////////////////////////////*/

* {
	    margin: 0;
		padding: 0;
		font-family: Raleway, sans-serif;
}

@font-face {font-family: Raleway;src: url("../fonts/Raleway-Regular.ttf");}
@font-face  {font-family: WendyOne; src: url("../fonts/WendyOne-Regular.ttf");}

/*MAIN PAGE*/

#hamburger-button {margin: 20px; height: 40px; width: 40px;}
.logo {margin: -80px 0 0 80px; padding: 0px;}
.logo {line-height: 10px;}
.logo img {height: 80px; width: 260px;}
nav {display: none; font-size: 16pt;}
nav ul {list-style: none; padding: 0px; margin: 5px 0px;}
nav li {line-height: 20px; margin-top: 20px;}
nav li a {padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: none; 
	color: #424949;}
nav li a:hover {color: #ffffff; background-color: #e59866;}
nav.open {display: block;}

.carousel {text-align: center;}

.about {margin: 20px auto 0; 
        width: 80%;
        padding-bottom: 20px;
       }

.content { background-color: #ffc300;
	       padding-top: 20px;
	       margin-top: 20px;}

.menu {background-color: #ffffff;
       padding: 20px;
       text-align: center;
      }


.img-link {position: relative;
            display: inline-block;
            margin: 20px;}     
.main-menu-link {position: absolute;
 	              top: 50%; left: 50%;
 	              transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);
 	          	transition: transform 0.5s;}
.main-menu-link:hover {transform: translate(-50%, -50%) scale(1.2); 
				-ms-transform: translate(-50%, -50%) scale(1.2);
				-webkit-transform: translate(-50%, -50%) scale(1.2);}

.main-menu-link {display: inline;}
.main-menu-link, .main-menu-link a, .main-menu-link a:link, .main-menu-link a:hover, .main-menu-link a:active {
	text-decoration: none; font-family: WendyOne; font-size: 18px; color: #ffffff; background-color: #e59866; padding: 10px 20px 10px 20px;}

.social {background-color: #ffc300; text-align: center;}
.social img {height: 40px; width: 40px; padding: 20px; }
p {line-height: 1.8;}




/*MENU PAGE*/
.category {background-color: #ffc300;text-align: center; line-height: 50px; margin-top: 30px;}
.content-menu {background-color: #ffffff; text-align: center;}
.item {background-color: #ffffff; margin-top: 20px; margin-left: 60px; padding-top: 20px; display: inline-block;}
.borders {border-radius: 10px;}

#ord {font-size: 18px; background-color: #e59866; color: #ffffff; border: none; padding: 8px 20px; border-radius: 10px; margin: 15px;}

h2 {font-family: WendyOne; font-size: 32px; color: #424929}


/*CONTACT PAGE*/

.mailingform {margin-top: 5%; width: 40%; margin-left: 10%;}
.mailingform input {padding: 8px; width: 40%; border-radius: 10px; border-color: #424929; margin: 20px; border-width: 2px; font-size: 15px;}
.mailingform button {font-size: 15px; background-color: #e59866; color: #ffffff; border: none; padding: 8px 20px; border-radius: 10px; margin-left: 18%;}
 .contact:after {content: "";
  clear: both;
  display: table;}
 .contact-image {float: right; width: 40%; margin-right: 10%; margin-bottom: 5%;}
 .contact-image img {width: 100%; }
 .cont-info {line-height: 1.8; margin-top: 5%;}


@media screen and (min-width: 768px) {
	#hamburger-button {display: none;}
	.logo {margin: 0 auto; text-align: center;}
	.logo img {height: 150px; width: 487.5px;}
	nav {display: block; text-align: center; margin: 0 auto; font-size: 18pt;}
	nav ul {list-style: none; padding: 0px; margin: 5px 0px;}
	nav li {display:inline-block; line-height: 20px;}
	nav li a {padding-left: 10px;
			  padding-right: 10px;
			  padding-top: 10px;
			  padding-bottom: 10px;
			  margin-right: 10px;}
}

@media screen and (min-width: 1024px) {
	nav li a {padding-left: 20px;
			  padding-right: 20px;
			  padding-top: 10px;
			  padding-bottom: 10px;
			  margin-right: 30px;}
}

@media screen and (min-width: 1366px) and (max-width: 1919px) {
	header, main, footer,{width: 100vw; height: 100vh; margin: 0 auto; font-family: Raleway;}
	header {text-align: center;}
}
